.header{
	background:url(../img/contact_us.jpg) no-repeat;
	overflow: hidden;
}
.slide{
	width: 1200px;
	margin: 0 auto;
	position: relative;
	height: 900px;
	float: left;
}
.slide h1{
	color: #fff;
	font-size: 40px;
	font-weight: 400;
	text-align: center;
	position: absolute;
	left: -2000px;
	
}
.slide p{
	text-align: center;
	color: #fff;
	font-weight: 400;
	position: absolute;
	left: -2000px;
}
.card{
	width: 100%;
	height: 600px;
	background: #3E3D49;
}
.card .all-1200{
	width: 1225px;
	height: 510px;
	padding-top: 90px;
	position: relative;
}
.card .all-1200 .alertbox{
	position: absolute;
	display: none;
	left:249px;
	top:70px;
	width:702px;
	height:462px;
}
.card .all-1200 .alertbox #alertimg{
	width: 100%;
	height: 100%;	
}
.card h1,.card p{
	text-align: center;
	color: #fff;
}
.card p{
	font-size: 20px;
}
.card .card-img{
	width: 100%;
	height: 154px;
	font-size: 0;
	margin-top: 90px;
}
.card .card-img .img-box{
	float: left;
	width:19%;
	height: 154px;
	margin: 0 0.5%;
	position: relative;
}
.card .card-img .img-box img{
	height: 154px;
	width: 100%;
}
.card .card-img .img-box .zhezhao{
	width: 100%;
	height: 154px;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../img/card-zz.png) no-repeat;
	display: none;
}
.card .card-img .img-box .zhezhao p{
	text-align: center;
	color: #fff;
	height: 154px;
	line-height: 154px;
	margin: 0;
}
.baidumap{
	width: 100%;
	height: 400px;
}
#allmap{
	width: 100%;
	height: 100%;
}
#result {width:100%;font-size:12px;}
.BMapLib_SearchInfoWindow{
	padding-left:20px;
	padding-right:20px;}
.BMapLib_bubble_content{
	height:30px!important;}
.BMapLib_bubble_content div{
	color: #fff;
}
#BMapLib_stationText0{
	color: #fff;
}
.BMapLib_bubble_top{
	border-bottom:none!important;
	padding-top:20px;}
.BMapLib_bubble_title{
	font-size:24px!important;
	font-weight:bold;
	color: #fff;
	background-color:#666!important;}
.BMapLib_bubble_tools div{
	background-color:#666!important;
}
.BMapLib_bubble_tools .BMapLib_sendToPhone{display:none}
.BMapLib_nav_tab{display:none;}
.BMapLib_trans_text{
	height:30px!important;
	}
#BMapLib_search_bus_btn0,#BMapLib_search_drive_btn0{
	height:34px;
	width:50px;
	background:#000;
	color:#fff;}
.anchorBL{display: none;}
.BMap_noprint{
	display: none;
}
.alertbox{
	position: relative;
}
#delete{
	position: absolute;
	right:-16px;
	top:-16px;
	width: 32px;
	height: 32px;
	z-index: 10;
}
.BMapLib_SearchInfoWindow{
	background-color: #666!important;
	border: none!important;
}
.BMapLib_SearchInfoWindow>img{
	display: none;
}
